package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class ServerTimeGetterSetter {

    @SerializedName("ServerTime")
    @Expose
    private List<ServerTime> serverTime = null;

    public List<ServerTime> getServerTime() {
        return serverTime;
    }

    public void setServerTime(List<ServerTime> serverTime) {
        this.serverTime = serverTime;
    }
    @SerializedName("StockSummary_Check")
    @Expose
    private List<StockSummaryCheck> stockSummaryCheck = null;

    public List<StockSummaryCheck> getStockSummaryCheck() {
        return stockSummaryCheck;
    }
}
